/* lato-300 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/lato-v16-latin-300.eot'); /* IE9 Compat Modes */
    src: local('Lato Light'), local('Lato-Light'),
         url('fonts/lato-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v16-latin-300.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v16-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-regular - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/lato-v16-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Lato Regular'), local('Lato-Regular'),
         url('fonts/lato-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v16-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-700 - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/lato-v16-latin-700.eot'); /* IE9 Compat Modes */
    src: local('Lato Bold'), local('Lato-Bold'),
         url('fonts/lato-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v16-latin-700.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v16-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
  }
  /* lato-900 - latin */
  @font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/lato-v16-latin-900.eot'); /* IE9 Compat Modes */
    src: local('Lato Black'), local('Lato-Black'),
         url('fonts/lato-v16-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('fonts/lato-v16-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
         url('fonts/lato-v16-latin-900.woff') format('woff'), /* Modern Browsers */
         url('fonts/lato-v16-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
         url('fonts/lato-v16-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
  }

.klaro .cookie-modal,
.klaro .cookie-notice {
    /* The switch - the box around the slider */
    font-size: 14px;
}

.klaro .cookie-modal .switch,
.klaro .cookie-notice .switch {
    position: relative;
    display: inline-block;
    width: 50px;
    height: 30px;
}

.klaro .cookie-modal .cm-app-input:checked+.cm-app-label .slider,
.klaro .cookie-notice .cm-app-input:checked+.cm-app-label .slider {
    background-color: #0885BA;
}

.klaro .cookie-modal .cm-app-input.required:checked+.cm-app-label .slider,
.klaro .cookie-notice .cm-app-input.required:checked+.cm-app-label .slider {
    opacity: 0.8;
    background-color: #006A4E;
    cursor: not-allowed;
}

.klaro .cookie-modal .slider,
.klaro .cookie-notice .slider {
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
}

.klaro .cookie-modal .cm-app-input,
.klaro .cookie-notice .cm-app-input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    width: 50px;
    height: 30px;
}

.klaro .cookie-modal .cm-app-label,
.klaro .cookie-notice .cm-app-label {
    /* The slider */
    /* Rounded sliders */
    color: #444;
    font-size: 16px;
    letter-spacing: 0.1px;
}

.klaro .cookie-modal .cm-app-label .slider,
.klaro .cookie-notice .cm-app-label .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    width: 50px;
    display: inline-block;
}

.klaro .cookie-modal .cm-app-label .slider:before,
.klaro .cookie-notice .cm-app-label .slider:before {
    position: absolute;
    content: "";
    height: 20px;
    width: 20px;
    left: 5px;
    bottom: 5px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

.klaro .cookie-modal .cm-app-label .slider.round,
.klaro .cookie-notice .cm-app-label .slider.round {
    border-radius: 30px;
}

.klaro .cookie-modal .cm-app-label .slider.round:before,
.klaro .cookie-notice .cm-app-label .slider.round:before {
    border-radius: 50%;
}

.klaro .cookie-modal .cm-app-label input:focus+.slider,
.klaro .cookie-notice .cm-app-label input:focus+.slider {
    box-shadow: 0 0 1px #0885BA;
}

.klaro .cookie-modal .cm-app-label input:checked+.slider:before,
.klaro .cookie-notice .cm-app-label input:checked+.slider:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}

.klaro .cookie-modal .cm-app-input:focus+.cm-app-label .slider,
.klaro .cookie-notice .cm-app-input:focus+.cm-app-label .slider {
    box-shadow: 0 4px 6px 0 rgba(125, 125, 125, 0.2), 5px 5px 10px 0 rgba(125, 125, 125, 0.19);
}

.klaro .cookie-modal .cm-app-input:checked+.cm-app-label .slider:before,
.klaro .cookie-notice .cm-app-input:checked+.cm-app-label .slider:before {
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
}

.klaro .cookie-modal .slider,
.klaro .cookie-notice .slider {
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
}

.klaro .cookie-modal a,
.klaro .cookie-notice a {
    color: #00AA3E;
    text-decoration: none;
}

.klaro .cookie-modal p,
.klaro .cookie-modal strong,
.klaro .cookie-modal h1,
.klaro .cookie-modal h2,
.klaro .cookie-modal ul,
.klaro .cookie-modal li,
.klaro .cookie-notice p,
.klaro .cookie-notice strong,
.klaro .cookie-notice h1,
.klaro .cookie-notice h2,
.klaro .cookie-notice ul,
.klaro .cookie-notice li {
    font-family: inherit;
    color: #eee;
}

.klaro .cookie-modal p,
.klaro .cookie-modal h1,
.klaro .cookie-modal h2,
.klaro .cookie-modal ul,
.klaro .cookie-modal li,
.klaro .cookie-notice p,
.klaro .cookie-notice h1,
.klaro .cookie-notice h2,
.klaro .cookie-notice ul,
.klaro .cookie-notice li {
    display: block;
    text-align: left;
    margin: 0;
    padding: 0;
    margin-top: 0.7em;
    color: #85898C!important;
}

.klaro .cookie-modal .cm-link,
.klaro .cookie-notice .cm-link {
    padding-left: 4px;
    vertical-align: middle;
}

.klaro .cookie-modal .cm-btn,
.klaro .cookie-notice .cm-btn {
    background: #555;
    color: #eee;
    border-radius: 6px;
    padding: 6px 10px;
    border: 0;
    padding-left: 2rem!important;
    padding-right: 2rem!important;
    border-radius: 3px!important;
}

.klaro .cookie-modal .cm-btn:disabled,
.klaro .cookie-notice .cm-btn:disabled {
    opacity: 0.5;
}

.klaro .cookie-modal .cm-btn.cm-btn-sm,
.klaro .cookie-notice .cm-btn.cm-btn-sm {
    font-size: 1em;
    border-radius: 3px!important;
    margin-right: 2rem!important;
    padding: 10px 20px!important;
    font-size: 16px!important;
    background: #999;
    color: #fff;
    display: inline-block;
    margin-right: 20px;
    border-radius: 3px!important;
    letter-spacing: 0.5px;
}

.klaro .cookie-modal .cm-btn.cm-btn-close,
.klaro .cookie-notice .cm-btn.cm-btn-close {
    background: #eee;
    color: #000;
}

.klaro .cookie-modal .cm-btn.cm-btn-success,
.klaro .cookie-notice .cm-btn.cm-btn-success {
    background: #00AA3E;
}

.klaro .cookie-modal .cm-btn.cm-btn-info,
.klaro .cookie-notice .cm-btn.cm-btn-info {
    background: #00AA3E!important;
    color:#fff;
}

.klaro .cookie-modal .cm-btn.cm-btn-right,
.klaro .cookie-notice .cm-btn.cm-btn-right {
    float: right;
    margin-left: 0.5em;
    margin-right: 0;
}

.klaro .cookie-modal {
    width: 100%;
    height: 100%;
    position: fixed;
    overflow: hidden;
    left: 0;
    top: 0;
    z-index: 1000;
}

.klaro .cookie-modal .cm-bg {
    background: rgba(0, 0, 0, 0.5);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

.klaro .cookie-modal .cm-modal {
    z-index: 1001;
    box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
    width: 100%;
    max-height: 98%;
    top: 50%;
    transform: translateY(-50%);
    position: fixed;
    overflow: auto;
    background: #fff!important;
    color: #444!important;
    padding: 2rem!important;
}

.klaro .cookie-modal .cm-modal .hide {
    border: none;
    background: none;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 1;
    display: inline-block!important;
}

.klaro .cookie-modal .cm-modal .hide svg {
    stroke: #444!important;
}

.klaro .cookie-modal .cm-modal .cm-footer {
    padding: 1em;
    border-top: 1px solid #CED5DB!important;
}

.klaro .cookie-modal .cm-modal .cm-footer-buttons::before,
.klaro .cookie-modal .cm-modal .cm-footer-buttons::after {
    content: " ";
    display: table;
}

.klaro .cookie-modal .cm-modal .cm-footer-buttons::after {
    clear: both;
}

.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by {
    font-size: 0.8em;
    padding-top: 4px;
    text-align: center;
}

.klaro .cookie-modal .cm-modal .cm-footer .cm-powered-by a {
    color: #999;
}

.klaro .cookie-modal .cm-modal .cm-header {
    padding: 1em;
    padding-right: 24px;
    border-bottom: 1px solid #CED5DB!important;
}

.klaro .cookie-modal .cm-modal .cm-header h1 {
    margin: 0;
    font-size: 2em;
    display: block;
}

.klaro .cookie-modal .cm-modal .cm-header h1.title {
    padding-right: 20px;
    color: #444!important;
    font-size: 28px!important;
    letter-spacing: 0.5px;
    margin-top: 0!important;
}

.klaro .cookie-modal .cm-modal .cm-header p {
    line-height: 22px;
    font-size: 13px;
}

.klaro .cookie-modal .cm-modal .cm-body {
    padding: 1em;
    overflow: auto;
    max-height: 500px;
}

.klaro .cookie-modal .cm-modal .cm-body ul {
    display: block;
}

.klaro .cookie-modal .cm-modal .cm-body span {
    display: inline-block;
    width: auto;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps {
    padding: 0;
    margin: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app {
    position: relative;
    line-height: 20px;
    vertical-align: middle;
    padding-left: 60px;
    min-height: 40px;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app:first-child {
    margin-top: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app .switch {
    position: absolute;
    left: 0;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p {
    margin-top: 0;
    font-size: 13px;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app p.purposes {
    font-size: 0.8em;
    color: #999;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app.cm-toggle-all {
    border-top: 1px solid #555;
    padding-top: 1em;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-app-title {
    font-weight: 600;
}

.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-opt-out,
.klaro .cookie-modal .cm-modal .cm-body ul.cm-apps li.cm-app span.cm-required {
    padding-left: 0.2em;
    font-size: 0.8em;
    color: #999;
}

.klaro .cookie-notice {
    background: #333;
    z-index: 999;
    position: fixed;
    width: 100%;
    bottom: 0;
    right: 0;
}

@media (min-width: 990px) {
    .klaro .cookie-notice {
        box-shadow: 0 4px 6px 0 rgba(0, 0, 0, 0.2), 5px 5px 10px 0 rgba(0, 0, 0, 0.19);
        border-radius: 4px;
        position: fixed;
        bottom: 20px;
        right: 20px;
        background: #fff!important;
        width: 600px!important;
        max-width: 100%!important;
    }
}

@media (max-width: 989px) {
    .klaro .cookie-notice {
        border: none;
        border-radius: 0;
    }
}

.klaro .cookie-notice .cn-body {
    margin-bottom: 0;
    margin-right: 0;
    bottom: 0;
    padding: 1em;
    padding-top: 0;
    padding: 2rem 2rem 3rem 4rem!important;
}

.klaro .cookie-notice .cn-body p {
    margin-bottom: 0.5em;
    color: #444!important;
    line-height: 21px;
    font-size: 13px;
}

.klaro .cookie-notice .cn-body p.cn-changes {
    text-decoration: underline;
}

.klaro .cookie-notice .cn-body .cn-learn-more {
    display: inline-block;
}

.klaro .cookie-notice .cn-body p.cn-ok {
    padding-top: 0.5em;
    margin: 0;
}

.klaro .cookie-notice-hidden {
    display: none !important;
}

.klaro>.cookie-notice {
    z-index: 1000!important;
    background: rgba(0, 0, 0, 0.5)!important;
    position: fixed!important;
    top: 0!important;
    left: 0!important;
    right: 0!important;
    bottom: 0!important;
    width: 100%!important;
    height: 100%!important;
}

.klaro>.cookie-notice>.cn-body {
    background: #F3F4F5;
    color: #000;
    border-radius: 0;
    z-index: 1001;
    position: fixed;
    bottom: 50%!important;
    left: 50%;
    transform: translate(-50%, 50%);
    margin: 0;
    width: 560px;
    max-width: 100%;
    max-height: 100%;
    overflow: auto;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.8);
    border-radius: 10px;
}

.klaro>.cookie-notice>.cn-body h2 {
    color: #444!important;
    font-size: 28px;
    letter-spacing: 0.5px;
}

.klaro>.cookie-notice .cn-ok .cn-decline {
    display: none;
}

.klaro>.cookie-notice .cn-ok .cm-btn-success {
    float: right;
    padding: 10px 20px!important;
    font-size: 17px!important;
    letter-spacing: 0.5px;
}

.klaro>.cookie-notice .cn-ok a.cm-learn-more {
    float: right;
    padding: 12px 20px!important;
    font-size: 17px;
    background: #999;
    color: #fff;
    display: inline-block;
    margin-right: 20px;
    border-radius: 3px!important;
    letter-spacing: 0.5px;
    border: none!important;
}

.klaro .cookie-modal p {
    color: #444!important;
}

.klaro .cookie-modal .cm-btn-accept {
    padding: 10px 20px!important;
    font-size: 16px!important;
    letter-spacing: 0.5px;
    margin-right: 0!important;
}

.klaro .cookie-modal .cn-decline {}

.cm-powered-by {
    display: none!important;
}

@media (min-width: 768px) {
    .klaro .cookie-modal .cm-modal {
        border-radius: 4px;
        position: relative;
        margin: 0 auto!important;
        width: 640px!important;
        max-width: 100%!important;
        height: auto;
        width: auto;
        left: 0;
        right: 0;
    }
}

@media (max-width: 768px) {
    .klaro .cookie-modal .cm-modal {
        max-width: 95%!important;
        left: 0!important;
        right: 0!important;
        margin: auto!important;
        padding: 1rem!important;
    }
    .klaro .cookie-notice .cn-body {
        max-width: 95%!important;
        padding: 1rem 2rem 2rem!important;
    }
    .klaro>.cookie-notice .cn-ok .cm-btn-success,
    .klaro .cookie-modal .cm-btn.cm-btn-success {
        font-size: 14px!important;
        margin-right: 0!important;
        padding: 0.75em 0.75em 0.55em!important;
    }
    .klaro>.cookie-notice .cn-ok a.cm-learn-more {
        float: left;
        font-size: 14px!important;
        margin-right: 0!important;
        padding: 0.75em 0.75em 0.55em!important;
    }
    button.cm-btn.cm-btn-decline.cm-btn-right.cm-btn-sm.cm-btn-danger.cn-decline {
        font-size: 14px!important;
        margin-right: 0!important;
        padding: 0.75em 0.75em 0.55em!important;
    }
}

.cm-toggle-all {
    display: none!important;
}

.cm-btn.cm-btn-decline.cm-btn-right.cm-btn-sm.cm-btn-danger.cn-decline {
    line-height: 22px;
}

.klaro h1,
.klaro h2 {
    /*text-transform: capitalize;*/
}

.klaro p {
    font-size: 14px!important;
}

.klaro .cookie-notice .cm-btn.cm-btn-success {
    background: #00AA3E;
    padding: 12px 28px!important;
    font-weight: normal;
    box-shadow: none;
}

.cm-footer-buttons button {
    box-shadow: none;
    font-weight: normal;
    padding: 15px!important;
}

#block-menu-menu-footermenu-de ul>li.last {
    margin-left: 15px;
}

#block-menu-menu-footermenu-de ul>li.last a {
    cursor: pointer;
}

.cm-toggle-all{
    display:none!important;
  }
  
  .cm-footer .cm-btn-accept-all{
    display:none;
  }